Subject: A note on PMA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 05:30:00 -0800 (PST)

You may notice that 9911 PMA's are $(208,881) or approx 10% to the final 
P&L.  You will also notice that the detail following the majority of the 
adjustments is Unaccounted For Gas.  At the close of business for the 991 
P&L, we saw a gain of approx. $250,000 because of a blowout in UA4.  We 
thought that it would be prudent to top level this amount and use it to 
offset the PMA's we would take as a result of this UA4 blowout.  Therefore, 
the net impact of 9911 PMA's is $41,119 or 2% of last day P&L.

I just wanted to congratulate the team on a great P&L for the month of 
November.

-Eric